package api

import "github.com/gin-gonic/gin"

type DeployApi interface {
	DeployDeploy(c *gin.Context) //部署
	DeployStatus(c *gin.Context) //检测当前机器中模型的信息
	DeployDelete(c *gin.Context) //删除已经部署好的模型
	DeployStart(c *gin.Context)  //启动已经部署好的模型
	DeployStop(c *gin.Context)   //停止已经部署好的模型
}
